## roundcube-plugin-thunderbird-labels 1.6.1

=== debian/changelog ===
roundcube-plugin-thunderbird-labels (1.6.1-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release:
    + Fix compatibility with Roundcube 1.6.1 and later.
    + Remove coffeescript source, no longer state of the art.
    + Security: Fix RCE vulnerability in custom label titles.
    + Only allow specific values for tb_label_style.
    + Fix labels position on Larry skin.
  * Backport upstream patch to fix PHP 8.2 deprecation of dynamic properties
    (closes: #1043513).
  * d/gbp.conf: Set ‘compression = xz’.
  * Drop ‘+ds’ suffix (don't repack source) since tb_label.js is no longer
    generated from .coffee sources.
  * d/control: Remove Build-Depends: coffeescript because of the above.
  * d/rules: Drop tb_label.js generation rules.
  * Add d/README.Debian for instructions how to enable and configure this
    plugin.

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 22 Oct 2023 20:36:58 +0200

roundcube-plugin-thunderbird-labels (1.4.10+ds-1~exp) experimental; urgency=medium

  * Initial release, split from roundcube-plugins-extra=1.4.10+1-4.

 -- Guilhem Moulin <guilhem@debian.org>  Sat, 21 Oct 2023 14:20:19 +0200
