=== debian/control ===
Source: roundcube-plugin-thunderbird-labels
Section: web
Priority: optional
Maintainer: Debian Roundcube Maintainers <pkg-roundcube-maintainers@alioth-lists.debian.net>
Uploaders: Guilhem Moulin <guilhem@debian.org>
Build-Depends: cleancss,
               debhelper-compat (= 13),
               pigz,
               pkg-php-tools,
               uglifyjs
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/roundcube-team/plugins-extra/thunderbird_labels.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/roundcube-team/plugins-extra/thunderbird_labels
Homepage: https://github.com/mike-kfed/roundcube-thunderbird_labels

Package: roundcube-plugin-thunderbird-labels
Architecture: all
Depends: roundcube-core (>= 1.4.0~),
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: roundcube-plugin-contextmenu, ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace} roundcube-plugins-extra (<< 1.6~)
Breaks: roundcube-plugins-extra (<< 1.6~), ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: thunderbird_labels plugin for Roundcube Webmail
 Roundcube Webmail is a browser-based multilingual IMAP client with an
 application-like user interface.  It provides full functionality
 expected from an e-mail client, including MIME support, address book,
 folder manipulation and message filters.
 .
 This package provide the 'thunderbird_labels' third-party plugin, which
 emulates Thunderbird's behaviour:
  - displays the message rows using the same colors as Thunderbird does;
  - label of a message can be changed/set exactly like in Thunderbird;
  - keyboard shortcuts on keys 0-5 work like in Thunderbird; and
  - integrates into contextmenu plugin when available.
