## roundcube-plugin-thunderbird-labels 1.6.2

=== debian/changelog ===
roundcube-plugin-thunderbird-labels (1.6.2-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: Fix Upstream-Name.
  * d/patches: Remove patches applied upstream.
  * d/control: Update Standards-Version to 4.7.2 (no changes necessary).
  * d/control: Drop redundant rule "Rules-Requires-Root: no".

 -- Guilhem Moulin <guilhem@debian.org>  Wed, 12 Nov 2025 13:44:30 +0100
