=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
                pigz,
                pkg-php-tools,
                uglifyjs
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/roundcube-team/plugins-extra/thunderbird_labels.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/roundcube-team/plugins-extra/thunderbird_labels
 Homepage: https://github.com/mike-kfed/roundcube-thunderbird_labels
