=== debian/watch ===
version=4
options="mode=git" \
  https://github.com/mike-kfed/roundcube-thunderbird_labels.git \
  refs/tags/v?@ANY_VERSION@
